summaryrefslogtreecommitdiff
path: root/t/yflags.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/yflags.sh')
-rwxr-xr-xt/yflags.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/yflags.sh b/t/yflags.sh
index fbc39f56f..b1ba9a3e2 100755
--- a/t/yflags.sh
+++ b/t/yflags.sh
@@ -19,7 +19,7 @@
# Please keep this in sync with the sister tests yflags2.test, lflags.test
# and lflags2.test.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >fake-yacc <<'END'
#!/bin/sh
@@ -51,8 +51,8 @@ END
$ACLOCAL
$AUTOMAKE -a
-grep '\$(YFLAGS).*\$(bar_YFLAGS)' Makefile.in && Exit 1
-grep '\$(YFLAGS).*\$(AM_YFLAGS)' Makefile.in && Exit 1
+grep '\$(YFLAGS).*\$(bar_YFLAGS)' Makefile.in && exit 1
+grep '\$(YFLAGS).*\$(AM_YFLAGS)' Makefile.in && exit 1
: > foo.y
: > bar.y